--- create_iqchat_push_options

create table iqchat_push_options (
    channel_id bigint primary key references iqchat_channels(channel_id),
    push_title nvarchar(32) not null,

    created_at datetimeoffset not null,
    updated_at datetimeoffset not null
);
